 .u-section-1 {
  min-height: 865px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 28px;
  margin-bottom: -26px;
}

.u-section-1 .u-image-1 {
  min-height: 863px;
  background-image: url("images/g4c6c8fee41574c8d2b07954f819bdc854fa0474fbea790621d0522e5122b096dd1f65bf792126a4bc74abb4163fd977f_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 712px;
  }

  .u-section-1 .u-image-1 {
    background-position: 49.11% 50%;
    min-height: 712px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 532px;
  }

  .u-section-1 .u-image-1 {
    background-position: 55.65% 50%;
    min-height: 545px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 399px;
  }

  .u-section-1 .u-image-1 {
    background-position: 0% 50%;
    min-height: 409px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 251px;
  }

  .u-section-1 .u-image-1 {
    min-height: 258px;
  }
} .u-section-2 {
  min-height: 973px;
}

.u-section-2 .u-image-1 {
  width: 257px;
  height: 471px;
  object-position: 100% 50%;
  background-position: 100% 50%;
  margin: 503px auto 0 0;
}

.u-section-2 .u-shape-1 {
  width: 168px;
  height: 168px;
  margin: -229px auto 0 calc(((100% - 1140px) / 2)  + -138px);
}

.u-section-2 .u-layout-wrap-1 {
  width: 1138px;
  margin: -827px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 735px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: 60px 122px 0 25px;
}

.u-section-2 .u-shape-2 {
  width: 228px;
  height: 228px;
  margin: -36px -59px 0 auto;
}

.u-section-2 .u-shape-3 {
  width: 228px;
  height: 228px;
  margin: -202px -97px 0 auto;
}

.u-section-2 .u-text-2 {
  margin: -198px 163px 0 18px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1rem;
  margin: 36px 122px 0 18px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-style: normal;
  text-transform: uppercase;
  margin: 60px auto 0 93px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 735px;
  background-image: none;
}

.u-section-2 .u-image-2 {
  width: 711px;
  height: 711px;
  background-image: url("images/cellbg2.jpg");
  background-position: 50% 50%;
  margin: -42px auto 0 -117px;
}

.u-section-2 .u-image-3 {
  width: 611px;
  height: 611px;
  background-image: url("images/7237b892b3ea084bb110908b9f7987d65a698c46f89573e51079b0ade6180669d987ab9e40e8a5ef70c623b381161001e2f40cde4dbb1a00330a31_1280.jpg?rand=06d3");
  background-position: 50% 50%;
  margin: -682px auto 0 -57px;
}

.u-section-2 .u-shape-4 {
  width: 153px;
  height: 153px;
  margin: -19px auto 48px calc(((100% - 1140px) / 2)  + -76px);
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 845px;
  }

  .u-section-2 .u-image-1 {
    object-position: 50% 50%;
    background-position: 50% 50%;
  }

  .u-section-2 .u-shape-1 {
    margin-left: calc(((100% - 940px) / 2) + -138px);
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 607px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 56px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-right: 55px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 89px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 48px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 1px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 636px;
  }

  .u-section-2 .u-image-2 {
    width: 487px;
    height: 487px;
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    width: 487px;
    height: 487px;
    margin-top: -458px;
    margin-left: 0;
  }

  .u-section-2 .u-shape-4 {
    margin-left: calc(((100% - 940px) / 2) + -76px);
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 703px;
  }

  .u-section-2 .u-shape-1 {
    width: 105px;
    height: 105px;
    margin-top: -265px;
    margin-left: calc(((100% - 720px) / 2)  + -102px);
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -766px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 650px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-shape-2 {
    width: 118px;
    height: 118px;
    margin-top: 199px;
    margin-right: -192px;
  }

  .u-section-2 .u-shape-3 {
    width: 130px;
    height: 130px;
    margin-top: -150px;
    margin-right: -150px;
  }

  .u-section-2 .u-text-2 {
    width: 149px;
    margin-top: -210px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 48px;
    margin-right: 0;
    margin-left: 11px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -68px;
    margin-right: -295px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 635px;
  }

  .u-section-2 .u-image-2 {
    width: 370px;
    height: 370px;
  }

  .u-section-2 .u-image-3 {
    width: 370px;
    height: 370px;
    margin-top: -341px;
  }

  .u-section-2 .u-shape-4 {
    width: 126px;
    height: 126px;
    margin-top: -5px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 720px) / 2)  + -113px);
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 992px;
  }

  .u-section-2 .u-shape-1 {
    margin-left: calc(((100% - 540px) / 2) + -102px);
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    z-index: 0;
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 12px;
    padding-right: 32px;
  }

  .u-section-2 .u-layout-cell-2 {
    z-index: 2;
    min-height: 663px;
  }

  .u-section-2 .u-shape-4 {
    margin-left: calc(((100% - 540px) / 2) + -113px);
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 750px;
  }

  .u-section-2 .u-image-1 {
    object-position: 90.23% 50%;
    background-position: 90.23% 50%;
    width: 223px;
    height: 409px;
    margin-top: 499px;
    margin-left: calc(((100% - 340px) / 2)  + -16px);
  }

  .u-section-2 .u-shape-1 {
    margin-top: -316px;
    margin-left: calc(((100% - 340px) / 2)  + -16px);
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -672px;
  }

  .u-section-2 .u-layout-cell-1 {
    z-index: auto;
    min-height: 484px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 205px;
    margin-right: 20px;
    margin-left: 7px;
  }

  .u-section-2 .u-shape-2 {
    width: 153px;
    height: 153px;
    margin-top: -169px;
    margin-right: 30px;
  }

  .u-section-2 .u-shape-3 {
    width: 159px;
    height: 159px;
    margin-top: -109px;
    margin-right: -9px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -27px;
    margin-left: 27px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 8px;
    margin-right: 20px;
    margin-left: 7px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 8px;
    margin-right: 30px;
    margin-bottom: -103px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 450px;
  }

  .u-section-2 .u-image-2 {
    width: 207px;
    height: 207px;
    margin-top: 74px;
    margin-left: 18px;
  }

  .u-section-2 .u-image-3 {
    width: 209px;
    height: 209px;
    margin-top: -761px;
    margin-right: -19px;
    margin-left: auto;
  }

  .u-section-2 .u-shape-4 {
    margin-top: -273px;
    margin-left: calc(((100% - 340px) / 2)  + -37px);
  }
}.u-section-3 .u-sheet-1 {
  min-height: 704px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1116px;
  margin: 79px 0 60px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 585px;
}

.u-section-3 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-3 .u-image-1 {
  width: 347px;
  height: 347px;
  background-image: url("images/cellbg2.jpg");
  background-position: 50% 50%;
  margin: 131px auto 0 0;
}

.u-section-3 .u-image-2 {
  width: 471px;
  height: 471px;
  background-image: url("images/a5382be2dbc744ed4c570b9eacf73fda07a62e8a8d5f356d4a118a5bdf3ddf70c877697ee8124e6e9b7bc3e5c3da6ea006c75f3b46cb5a7d94df26_1280.jpg");
  background-position: 50% 50%;
  margin: -531px 13px 0 auto;
}

.u-section-3 .u-shape-1 {
  width: 127px;
  height: 127px;
  margin: -41px auto 0 133px;
}

.u-section-3 .u-shape-2 {
  width: 111px;
  height: 111px;
  margin: -127px auto 0 196px;
}

.u-section-3 .u-layout-cell-2 {
  background-image: none;
  min-height: 585px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 25px;
  padding-right: 25px;
  padding-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: -72px 14px 0 24px;
}

.u-section-3 .u-text-2 {
  margin: 47px 19px 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 38px 113px 0 24px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-style: normal;
  text-transform: uppercase;
  margin: 81px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 493px;
  }

  .u-section-3 .u-image-1 {
    width: 268px;
    height: 268px;
    margin-top: 431px;
  }

  .u-section-3 .u-image-2 {
    width: 411px;
    height: 411px;
    margin-top: -461px;
    margin-right: 14px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: -178px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 493px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 52px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 403px;
    margin-right: 0;
    margin-left: 473px;
  }

  .u-section-3 .u-text-2 {
    position: relative;
    margin-top: -1548px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 49px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 863px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 114px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 779px;
  }

  .u-section-3 .u-image-1 {
    width: 275px;
    height: 275px;
    margin-top: 407px;
    margin-right: 25px;
    margin-left: auto;
  }

  .u-section-3 .u-image-2 {
    width: 342px;
    height: 342px;
    margin-top: -946px;
    margin-right: -326px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 534px;
    margin-right: 81px;
    margin-left: auto;
  }

  .u-section-3 .u-shape-2 {
    margin-top: -174px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 779px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 27px;
    margin-right: 396px;
    margin-left: -329px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -116px;
    margin-left: 16px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 37px;
    margin-left: 16px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 25px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1169px;
  }

  .u-section-3 .u-image-1 {
    width: 285px;
    height: 285px;
    margin-top: 523px;
    margin-left: 30px;
  }

  .u-section-3 .u-image-2 {
    width: 449px;
    height: 449px;
    margin-top: -501px;
    margin-right: 14px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: -199px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 12px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 930px;
    margin-left: 73px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -847px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 972px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin: 30px -14px 52px auto;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 37.5% 50%;
    min-height: 466px;
  }

  .u-section-3 .u-image-1 {
    width: 172px;
    height: 172px;
    margin-top: 210px;
    margin-left: auto;
  }

  .u-section-3 .u-image-2 {
    width: 278px;
    height: 278px;
    margin-top: -324px;
    margin-right: 4px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: -26px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: -468px;
    margin-right: 0;
    margin-left: 26px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -165px;
    margin-right: -46px;
    margin-left: 72px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 595px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 0;
    margin-left: 83px;
  }
} .u-section-4 {
  min-height: 939px;
}

.u-section-4 .u-sheet-1 {
  min-height: 1824px;
}

.u-section-4 .u-layout-wrap-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 890px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-4 .u-icon-1 {
  height: 146px;
  width: 112px;
  background-image: none;
  margin: 19px auto 0;
  padding: 22px;
}

.u-section-4 .u-text-1 {
  margin: 22px 30px 0;
}

.u-section-4 .u-text-2 {
  margin: 46px 23px 0 37px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  margin: 46px auto 0;
  padding: 10px 37px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  margin: 36px auto 0;
  padding: 10px 39px;
}

.u-section-4 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 30px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 943px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 30px;
}

.u-section-4 .u-icon-2 {
  height: 122px;
  width: 122px;
  background-image: none;
  margin: 12px 126px 0 auto;
  padding: 24px;
}

.u-section-4 .u-text-3 {
  margin: 19px 30px 0;
}

.u-section-4 .u-text-4 {
  margin: 53px 30px 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  margin: 84px auto 0;
  padding: 10px 40px 10px 39px;
}

.u-section-4 .u-btn-5 {
  background-image: none;
  margin: 39px auto 0;
  padding: 10px 42px 10px 41px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 890px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding-left: 12px;
  padding-right: 12px;
  padding-bottom: 0;
}

.u-section-4 .u-icon-3 {
  height: 122px;
  width: 122px;
  background-image: none;
  margin: 14px auto 0 107px;
  padding: 24px;
}

.u-section-4 .u-text-5 {
  margin: 17px 18px 0;
}

.u-section-4 .u-text-6 {
  margin: 46px 0 0 18px;
}

.u-section-4 .u-btn-6 {
  background-image: none;
  margin: 23px auto 0 101px;
  padding: 10px 40px 10px 39px;
}

.u-section-4 .u-btn-7 {
  background-image: none;
  margin: 20px auto 0 101px;
  padding: 10px 42px 10px 41px;
}

.u-section-4 .u-layout-wrap-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 934px;
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 30px;
}

.u-section-4 .u-icon-4 {
  height: 112px;
  width: 112px;
  background-image: none;
  margin: 49px auto 0 126px;
  padding: 22px;
}

.u-section-4 .u-text-7 {
  margin: 18px 30px 0;
}

.u-section-4 .u-text-8 {
  margin: 3px 45px 0 58px;
}

.u-section-4 .u-btn-8 {
  background-image: none;
  margin: 30px auto 0 37px;
  padding: 10px 35px 10px 34px;
}

.u-section-4 .u-btn-9 {
  background-image: none;
  margin: -42px 32px 0 auto;
  padding: 10px 42px 10px 41px;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 934px;
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-4 .u-icon-5 {
  height: 122px;
  width: 122px;
  background-image: none;
  margin: 36px auto 0 116px;
  padding: 24px;
}

.u-section-4 .u-text-9 {
  margin: 21px 27px 0 33px;
}

.u-section-4 .u-text-10 {
  margin: 39px 30px 0;
}

.u-section-4 .u-btn-10 {
  background-image: none;
  margin: 46px auto 0 27px;
  padding: 10px 40px 10px 39px;
}

.u-section-4 .u-btn-11 {
  background-image: none;
  margin: -42px 15px 0 auto;
  padding: 10px 42px 10px 41px;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 934px;
  background-image: none;
}

.u-section-4 .u-container-layout-6 {
  padding-left: 8px;
  padding-right: 8px;
  padding-bottom: 0;
}

.u-section-4 .u-icon-6 {
  height: 122px;
  width: 122px;
  background-image: none;
  margin: 39px 118px 0 auto;
  padding: 24px;
}

.u-section-4 .u-text-11 {
  margin: 21px 28px 0 16px;
}

.u-section-4 .u-text-12 {
  margin: 39px 3px 0 23px;
}

.u-section-4 .u-btn-12 {
  background-image: none;
  margin: 33px auto 0 17px;
  padding: 10px 40px 10px 39px;
}

.u-section-4 .u-btn-13 {
  background-image: none;
  margin: -42px 28px 0 auto;
  padding: 10px 42px 10px 41px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1377px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 890px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 104px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-icon-3 {
    margin-left: 87px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
  }

  .u-section-4 .u-btn-6 {
    margin-left: 34px;
  }

  .u-section-4 .u-btn-7 {
    margin-left: 34px;
  }

  .u-section-4 .u-layout-wrap-2 {
    margin-top: 73px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 770px;
  }

  .u-section-4 .u-icon-4 {
    margin-left: 104px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-right: 12px;
    margin-left: 25px;
  }

  .u-section-4 .u-btn-8 {
    margin-left: 0;
  }

  .u-section-4 .u-btn-9 {
    margin-right: 19px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 770px;
  }

  .u-section-4 .u-icon-5 {
    margin-left: 96px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-btn-10 {
    margin-left: 0;
  }

  .u-section-4 .u-btn-11 {
    margin-right: 45px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 770px;
  }

  .u-section-4 .u-icon-6 {
    margin-right: 96px;
  }

  .u-section-4 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-12 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-btn-12 {
    margin-left: 0;
  }

  .u-section-4 .u-btn-13 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 306px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1370px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 18px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 80px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-btn-4 {
    margin-top: 58px;
    margin-left: 26px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
    padding-right: 16px;
    padding-left: 3px;
  }

  .u-section-4 .u-icon-3 {
    margin-left: 65px;
  }

  .u-section-4 .u-btn-6 {
    margin-left: 0;
  }

  .u-section-4 .u-btn-7 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-wrap-2 {
    margin-top: 0;
    margin-bottom: 42px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-icon-4 {
    margin-left: 80px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-btn-9 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-4 .u-icon-5 {
    margin-left: 74px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-right: 22px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-top: 9px;
    margin-right: 11px;
    margin-left: 18px;
  }

  .u-section-4 .u-btn-10 {
    margin-top: 64px;
    margin-left: 40px;
  }

  .u-section-4 .u-btn-11 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 670px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-6 {
    margin-right: 72px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 487px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 3207px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-layout-wrap-2 {
    margin-top: 770px;
    margin-bottom: -526px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 306px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 3247px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
    padding-top: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-4 .u-btn-4 {
    margin-top: 23px;
    margin-left: 98px;
  }

  .u-section-4 .u-layout-wrap-2 {
    margin-top: 0;
    margin-bottom: 60px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-4 .u-icon-5 {
    margin-top: 38px;
    margin-right: 102px;
    margin-left: auto;
  }

  .u-section-4 .u-text-9 {
    margin-top: 19px;
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    margin-right: 35px;
    margin-left: 19px;
  }

  .u-section-4 .u-btn-10 {
    margin-top: 35px;
    margin-left: 80px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 477px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 780px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 126px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 684px;
  background-image: none;
}

.u-section-5 .u-image-1 {
  width: 596px;
  height: 596px;
  background-image: url("images/bg.jpg");
  background-position: 50% 50%;
  margin: -30px auto 0 1px;
}

.u-section-5 .u-image-2 {
  width: 506px;
  height: 506px;
  background-image: url("images/photo-1529390079861-591de354faf5.jpeg");
  background-position: 50% 50%;
  margin: -591px 40px 0 auto;
}

.u-section-5 .u-shape-1 {
  width: 127px;
  height: 127px;
  margin: -456px 15px 0 auto;
}

.u-section-5 .u-shape-2 {
  width: 127px;
  height: 127px;
  margin: -176px -1px 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 684px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-5 .u-text-1 {
  margin: 96px 53px 0 15px;
}

.u-section-5 .u-text-2 {
  margin: 25px 0 0 15px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  font-size: 1rem;
  margin: 25px 53px 0 15px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-style: normal;
  text-transform: uppercase;
  margin: 33px auto 0 15px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 564px;
  }

  .u-section-5 .u-image-1 {
    width: 520px;
    height: 520px;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    margin-top: -515px;
    margin-right: 14px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 564px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 52px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-5 .u-image-1 {
    width: 395px;
    height: 395px;
  }

  .u-section-5 .u-image-2 {
    width: 395px;
    height: 395px;
    margin-top: -390px;
    margin-right: 0;
  }

  .u-section-5 .u-shape-1 {
    margin-top: -5px;
    margin-right: auto;
    margin-left: 33px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -167px;
    margin-right: auto;
    margin-left: -29px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 0;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 638px;
    z-index: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 12px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-5 .u-btn-1 {
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-5 .u-image-2 {
    width: 340px;
    height: 340px;
    margin-top: -310px;
    margin-right: -33px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 25px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 357px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -3596px;
    margin-right: 71px;
    margin-left: -45px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 3450px;
    margin-left: 146px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 105px;
    margin-right: 15px;
    margin-left: 144px;
  }

  .u-section-5 .u-btn-1 {
    margin: 21px 37px 0 auto;
  }
} .u-section-6 {
  min-height: 741px;
}

.u-section-6 .u-image-1 {
  width: 196px;
  height: 433px;
  object-position: 100% 0%;
  background-position: 100% 0%;
  margin: -194px auto 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: -188px auto -180px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 900px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 25px;
  padding-right: 63px;
}

.u-section-6 .u-text-1 {
  margin: 25px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 3.75rem;
  margin: 25px 0 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 25px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-style: normal;
  text-transform: uppercase;
  margin: 33px auto 0 0;
}

.u-section-6 .u-layout-cell-2 {
  background-image: none;
  min-height: 900px;
}

.u-section-6 .u-image-2 {
  width: 528px;
  height: 528px;
  background-image: url("images/5010eabfd112a6b65c283cd31632f787fb7661aeb84f778d7b462d55b11f5f845c54966fb439e2e0b6abfd58df6962fce8f321aa4e5ded11ddd4c9_1280.jpg");
  background-position: 50% 50%;
  margin: -8px auto 0 14px;
}

.u-section-6 .u-image-3 {
  width: 256px;
  height: 256px;
  background-image: url("images/cellbg2.jpg");
  background-position: 50% 50%;
  margin: -135px auto 0 0;
}

.u-section-6 .u-shape-1 {
  width: 192px;
  height: 192px;
  margin: -174px auto 0 75px;
}

.u-section-6 .u-shape-2 {
  width: 192px;
  height: 192px;
  margin: -231px auto 0 32px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 820px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 547px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 52px;
  }

  .u-section-6 .u-text-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 742px;
  }

  .u-section-6 .u-image-2 {
    width: 435px;
    height: 435px;
    margin-left: 10px;
  }

  .u-section-6 .u-image-3 {
    width: 211px;
    height: 211px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 978px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -135px;
    margin-bottom: -233px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 40px;
  }

  .u-section-6 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 1137px;
  }

  .u-section-6 .u-image-2 {
    width: 371px;
    height: 371px;
    margin-top: -11px;
    margin-right: -26px;
    margin-left: auto;
  }

  .u-section-6 .u-image-3 {
    width: 162px;
    height: 162px;
    margin-top: 51px;
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 178px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 12px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 853px;
  }

  .u-section-6 .u-image-2 {
    width: 493px;
    height: 493px;
    margin-top: 0;
  }

  .u-section-6 .u-image-3 {
    width: 227px;
    height: 227px;
    margin-top: -164px;
    margin-left: 12px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 970px;
  }

  .u-section-6 .u-image-1 {
    width: 182px;
    height: 410px;
    margin-top: -171px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -239px;
    margin-bottom: -129px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 592px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 37px;
    margin-left: 26px;
  }

  .u-section-6 .u-text-2 {
    font-size: 3rem;
    margin-top: 13px;
    margin-right: 19px;
    margin-left: 7px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 19px;
    margin-left: 7px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 7px;
  }

  .u-section-6 .u-layout-cell-2 {
    background-position: 37.5% 50%;
    min-height: 537px;
  }

  .u-section-6 .u-image-2 {
    width: 323px;
    height: 323px;
    margin-top: -30px;
    margin-right: 0;
    margin-left: 4px;
  }

  .u-section-6 .u-image-3 {
    width: 127px;
    height: 127px;
    margin-top: -94px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1045px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 565px;
}

.u-section-7 .u-container-layout-1 {
  padding: 40px 0;
}

.u-section-7 .u-text-1 {
  margin: 0 60px;
}

.u-section-7 .u-text-2 {
  margin: 35px 52px 0 68px;
}

.u-section-7 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 4px auto 0 60px;
  padding: 5px 0;
}

.u-section-7 .u-image-1 {
  min-height: 565px;
  background-image: url("images/81aea9d631bc5edcf8067f707a2b3514eef5bd111696ae53544e711b0f247682b3056b4e52ace54939b565cd3fdd4977adf1a6595a723a17bcc156_1280.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-image-2 {
  min-height: 487px;
  background-image: url("images/81aea9d631bc5edcf8067f707a2b3514eef5bd111696ae53544e711b0f247682b3056b4e52ace54939b565cd3fdd4977adf1a6595a723a17bcc156_1280.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 487px;
}

.u-section-7 .u-container-layout-4 {
  padding: 40px 60px;
}

.u-section-7 .u-text-3 {
  margin: 0;
}

.u-section-7 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 861px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 466px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 18px;
    margin-right: 2px;
  }

  .u-section-7 .u-image-1 {
    min-height: 466px;
  }

  .u-section-7 .u-image-2 {
    min-height: 402px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 402px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 357px;
  }

  .u-section-7 .u-image-2 {
    min-height: 308px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-4 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1191px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-7 .u-image-1 {
    min-height: 536px;
  }

  .u-section-7 .u-image-2 {
    order: 1;
    min-height: 462px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-4 {
    order: 0;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-7 .u-image-1 {
    min-height: 337px;
  }

  .u-section-7 .u-image-2 {
    min-height: 291px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 40px;
    padding-right: 40px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1038px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1140px;
  margin: 78px -64px 5px auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 985px;
}

.u-section-8 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-8 .u-image-1 {
  width: 347px;
  height: 347px;
  background-image: url("images/cellbg2.jpg");
  background-position: 50% 50%;
  margin: 128px auto 0 0;
}

.u-section-8 .u-image-2 {
  width: 430px;
  height: 430px;
  background-image: url("images/dbb39d98ed93f1c66f7417e8b267a688aa79efd7fd0d4dd258caa2a13b9c0babe3827940362bd3de3724327f492d0718c3e37e155ae60c5aaa0dd4_1280.jpg?rand=222c");
  background-position: 50% 50%;
  margin: -485px -17px 0 auto;
}

.u-section-8 .u-image-3 {
  width: 430px;
  height: 430px;
  background-image: url("images/dbb39d98ed93f1c66f7417e8b267a688aa79efd7fd0d4dd258caa2a13b9c0babe3827940362bd3de3724327f492d0718c3e37e155ae60c5aaa0dd4_1280.jpg?rand=d5de");
  background-position: 50% 50%;
  margin: -436px -17px 0 auto;
}

.u-section-8 .u-shape-1 {
  width: 127px;
  height: 127px;
  margin: -81px auto 0 133px;
}

.u-section-8 .u-shape-2 {
  width: 127px;
  height: 127px;
  margin: -133px auto 0 133px;
}

.u-section-8 .u-shape-3 {
  width: 127px;
  height: 127px;
  margin: -131px auto 0 133px;
}

.u-section-8 .u-layout-cell-2 {
  background-image: none;
  min-height: 985px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 25px 0 0;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  margin: -72px 14px 0 24px;
}

.u-section-8 .u-text-2 {
  margin: 45px 19px 0;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  margin: 81px 45px 0 5px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 812px;
  }

  .u-section-8 .u-image-1 {
    width: 268px;
    height: 268px;
    margin-top: 428px;
  }

  .u-section-8 .u-image-2 {
    width: 358px;
    height: 358px;
    margin-right: 0;
  }

  .u-section-8 .u-image-3 {
    width: 358px;
    height: 358px;
    margin-top: -364px;
    margin-right: 0;
  }

  .u-section-8 .u-shape-1 {
    margin-top: -9px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 812px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 52px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 403px;
    margin-right: 0;
    margin-left: 473px;
  }

  .u-section-8 .u-text-2 {
    position: relative;
    margin-top: -1548px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 114px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 779px;
  }

  .u-section-8 .u-image-1 {
    width: 275px;
    height: 275px;
    margin-top: 404px;
    margin-right: 25px;
    margin-left: auto;
  }

  .u-section-8 .u-image-2 {
    width: 270px;
    height: 270px;
    margin-top: -408px;
  }

  .u-section-8 .u-image-3 {
    width: 270px;
    height: 270px;
    margin-top: -276px;
  }

  .u-section-8 .u-shape-1 {
    margin-top: 79px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 779px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 27px;
    margin-right: 396px;
    margin-left: -329px;
  }

  .u-section-8 .u-text-2 {
    margin-top: -116px;
    margin-left: 16px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 37px;
    margin-left: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1859px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 1169px;
  }

  .u-section-8 .u-image-1 {
    width: 285px;
    height: 285px;
    margin-top: 520px;
    margin-left: 30px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 12px;
    padding-right: 30px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 930px;
    margin-left: 73px;
  }

  .u-section-8 .u-text-2 {
    margin-top: -847px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1409px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 30px;
    margin-right: -14px;
    margin-left: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    background-position: 37.5% 50%;
    min-height: 466px;
  }

  .u-section-8 .u-image-1 {
    width: 172px;
    height: 172px;
    margin-top: 207px;
    margin-left: auto;
  }

  .u-section-8 .u-image-2 {
    margin-top: -308px;
  }

  .u-section-8 .u-shape-3 {
    margin-bottom: -63px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-1 {
    margin-top: -468px;
    margin-right: 0;
    margin-left: 26px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: -165px;
    margin-right: -46px;
    margin-left: 72px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 595px;
    margin-left: 13px;
    margin-right: 13px;
  }
}